<!DOCTYPE html>
<html><head>
	<title><?php wp_title(''); ?></title>
	<meta charset="UTF-8">
	<meta name="description" content="" />
	<script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.6.4/jquery.min.js"></script>
	<!--[if lt IE 9]><script src="http://html5shiv.googlecode.com/svn/trunk/html5.js"></script><![endif]-->
	<script type="text/javascript" src="<?php bloginfo('wpurl'); ?>/wp-content/plugins/wpmagicpage/timedvideo1/include/js/prettify.js"></script> 
	<script type="text/javascript" src="<?php bloginfo('wpurl'); ?>/wp-content/plugins/wpmagicpage/timedvideo1/include/js/kickstart.js"></script>
	<link rel="stylesheet" type="text/css" href="<?php bloginfo('wpurl'); ?>/wp-content/plugins/wpmagicpage/timedvideo1/include/css/kickstart.css" media="all" />    
	<link rel="stylesheet" type="text/css" href="<?php bloginfo('wpurl'); ?>/wp-content/plugins/wpmagicpage/timedvideo1/style.css" media="all" />  
	<script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js"></script>	
	<link href='http://fonts.googleapis.com/css?family=Droid+Sans:400,700' rel='stylesheet' type='text/css'>
	<script type="text/javascript">
	
			$(document).ready(function() {
			 	$('#timedbox').delay(<?php echo get_post_meta( $post->ID, 'time', true ); ?>).slideDown(2500);
			 	
			 	$('#videoHTML iframe').attr('style','width: 100%; height: 350px; margin-left: 3px; margin-top: 10px;');
			 	$('#videoHTML embed').attr('style','width: 100%;  height: 350px; margin-left: 3px; margin-top: 10px;');
			 	$('#videoHTML object').attr('style','width: 100%; height: 350px; margin-left: 3px; margin-top: 10px;');
			 	$('#videoHTML img').attr('style','width: 100%; height: 350px; margin-left: 5px; margin-top: 10px;');
			});
	</script>
</head>
<body class="<?php echo html_entity_decode(get_post_meta( $post->ID, 'bgstyle', true )); ?>">
<div id="wrap" class="clearfix">
	<?php  if (get_post_meta( $post->ID, 'logourl', true )) { ?>
		<img src="<?php echo get_post_meta( $post->ID, 'logourl', true ); ?>" style="margin-top: -30px;" >
	<?php } ?>
	<div id="content-top"></div>
		<div id="content">
			<div id="inner">
				<h1 class="mainheadline"><?php echo get_post_meta( $post->ID, 'headline', true ); ?></h1>
				<div id="videoHTML">
					<?php echo html_entity_decode(get_post_meta( $post->ID, 'video', true )); ?>
				</div>
				<div style="padding: 10px 40px;">
					<?php if ( have_posts() ) while ( have_posts() ) : the_post(); ?>
						<?php the_content(); ?>
					<?php endwhile; ?>
				</div>
			</div>
			<div id="timedbox" style="display: none">
				<h3><?php echo get_post_meta( $post->ID, 'subheadline', true ); ?></h3>
				<a href="<?php echo get_post_meta( $post->ID, 'buttonutl', true ); ?>" class="button"><?php echo get_post_meta( $post->ID, 'buttontext', true ); ?></a>
				<p><?php echo get_post_meta( $post->ID, 'extracontent', true ); ?></p>
			</div>
		</div>
	<div id="content-bottom"></div>
	<div id="footer">
		<p><?php echo get_post_meta( $post->ID, 'footer', true ); ?></p>
	</div>
</div>
</body>
</html>