<!DOCTYPE html>
<html><head>
	<title><?php wp_title(''); ?></title>
	<meta charset="UTF-8">
	<meta name="description" content="" />
	<script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.6.4/jquery.min.js"></script>
	<!--[if lt IE 9]><script src="http://html5shiv.googlecode.com/svn/trunk/html5.js"></script><![endif]-->
	<script type="text/javascript" src="<?php bloginfo('wpurl'); ?>/wp-content/plugins/wpmagicpage/timedvideo2/include/js/prettify.js"></script> 
	<script type="text/javascript" src="<?php bloginfo('wpurl'); ?>/wp-content/plugins/wpmagicpage/timedvideo2/include/js/kickstart.js"></script>
	<link rel="stylesheet" type="text/css" href="<?php bloginfo('wpurl'); ?>/wp-content/plugins/wpmagicpage/timedvideo2/include/css/kickstart.css" media="all" />    
	<link rel="stylesheet" type="text/css" href="<?php bloginfo('wpurl'); ?>/wp-content/plugins/wpmagicpage/timedvideo2/style.css" media="all" />  
	<script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js"></script>	
	<link href='http://fonts.googleapis.com/css?family=Droid+Sans:400,700' rel='stylesheet' type='text/css'>
	<script type="text/javascript">
	
			$(document).ready(function() {
			 	
			 	$('#timedbox').delay(<?php echo get_post_meta( $post->ID, 'time', true ); ?>).fadeIn(2500);
			 	$('#timedbox-img').fadeOut(<?php echo get_post_meta( $post->ID, 'time', true ); ?>);
			 	
			 	$('#videoHTML iframe').attr('style','width: 100%; height: 350px; ');
			 	$('#videoHTML embed').attr('style','width: 100%;  height: 350px; ');
			 	$('#videoHTML object').attr('style','width: 100%; height: 350px;');
			 	$('#videoHTML img').attr('style','width: 100%; height: 350px; ');
			});
	</script>
</head>
<body class="<?php echo html_entity_decode(get_post_meta( $post->ID, 'bgstyle', true )); ?>">
<div id="wrap" class="clearfix">
	<?php  if (get_post_meta( $post->ID, 'logourl', true )) { ?>
		<img src="<?php echo get_post_meta( $post->ID, 'logourl', true ); ?>" style="margin-top: -30px;" >
	<?php } ?>
	<div id="content">
			<h1 class="mainheadline"><?php echo get_post_meta( $post->ID, 'headline', true ); ?></h1>
			<div id="inner">
				<div id="videoHTML">
					<?php echo html_entity_decode(get_post_meta( $post->ID, 'video', true )); ?>
				</div>
			</div>
			<div id="timedbox-img">
				<img src="http://cdn4.iconfinder.com/data/icons/secureicons/png/256/PadLock.png" style="margin: 0 auto; display: block; margin-top: 60px">
			</div>
			<div id="timedbox" style="display: none">
				<br><br>
				<h3><?php echo get_post_meta( $post->ID, 'subheadline', true ); ?></h3>
				<p><?php echo get_post_meta( $post->ID, 'extracontent', true ); ?></p>
				<a href="<?php echo get_post_meta( $post->ID, 'buttonutl', true ); ?>" class="button"><?php echo get_post_meta( $post->ID, 'buttontext', true ); ?></a>
				
			</div>
			<br clear="all">
			<div id="extracontent">
				<?php if ( have_posts() ) while ( have_posts() ) : the_post(); ?>
						<?php the_content(); ?>
				<?php endwhile; ?>
			</div>
		</div>
	<div id="footer">
		<p><?php echo get_post_meta( $post->ID, 'footer', true ); ?></p>
	</div>
</div>
</body>
</html>